gpxviewer(1)

NAME
gpxviewer - GTK application to look at GPS traces collected in the GPX format

SYNOPSIS

DESCRIPTION
gpxviewer
 allows the user to load a GPS trace, in the GPX file format, and read it in
 a presentable way. You are shown a few statistics, such as the duration or
 maximum speed. You are also shown the trace on an openstreetmap map, where
 you can scroll around and zoom.

BUGS
You can report bugs you find in this software at http://bugs.launchpad.net/gpxviewer

AUTHOR

This manual page was written by Andrew Gee <andrew@andrewgee.org> for the Debian GNU/Linux system.